/* ZZ Custom */

header {
  border-bottom:3px solid #e4e4e4;
}


h2, .h2, .PanelHead.Distinguish, .TitleBarCaption, div.PanelTitle, .panel-heading.Distinguish {
  font-weight:normal;
  border:none;
}

.footer-content {
  background-color:#FFF;
  color:#777;
  text-align:left;
}

.footer-content .footer-content-section h2 {
  width:100%;
  font-size:24px;
  color:#313232;
  margin-bottom:35px;
}

.footer-content-section.footer-contact {
  text-align:left;
  color:#777;
}

.footer-content-section.footer-social {
  width:270px;
  float:right;
}

.footer-nav-copyright {
  background-color:#FFF;
}

.footer-nav-copyright .privacy-terms a:link, .footer-nav-copyright .privacy-terms a:visited {
  color:#000000;
  text-decoration:none;
}

.footer-nav-copyright .privacy-terms a:hover, .footer-nav-copyright .privacy-terms a:active {
  color:#CB2027;
}

.footer-nav-copyright .copyright-text {
  float:left;
}

.footer-nav-copyright .privacy-terms {
  float:right;
}

.TextButton,
.TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited {
  box-shadow:none;
}

.SearchField, .SearchResultSummary .ListItemTitle a {
  background-color:#777;
  color:#FFF;
}

.SearchResultSummary .ListItemTitle a:hover, .SearchResultSummary .ListItemTitle a:active {
  background-color:#777;
  color:#888 !important;
  text-decoration:none;
}

.SearchResultSummary .ListItemTitle a > *, .SearchField label {
  color:#FFF;
}

.RadMenu.RadMenu_Toronto > .rmRootGroup > .rmItem > .rmLink,
 .RadMenu.RadMenu_Toronto > .rmRootGroup > .rmItem > .rsmLink {
  font-family:'Roboto Slab', serif;

}


.header-bottom-container {
  background-color:#ffffff; 
}

.RadMenu.RadMenu_Toronto > .rmHorizontal > .rmItem > .rmLink:not(.rmSelected) {
  color:#333;
}

.RadMenu.RadMenu_Toronto > .rmHorizontal > .rmItem > .rmLink:hover, 
.RadMenu.RadMenu_Toronto > .rmHorizontal > .rmItem > .rmLink.rmExpanded {
color:#ffffff;
}


.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem > .rmLink {text-transform:capitalize;}